CVE-2018-17254 – The JCK Editor component 6.4.4 for Joomla! allows SQL Injection via the jtreelink/dialogs/ …

0

Vuln ID: CVE-2018-17254

Published:  2018-09-20  14:29:00Z

Description: The JCK Editor component 6.4.4 for Joomla! allows SQL Injection via the jtreelink/dialogs/links.php parent parameter.

Source: NVD.NIST.GOV